4.0.0.3 de 27.06.2019

Alterações:

1- Ajustes na importação de XML CT-e em lote automático.

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 16.05.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

